body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #006641;
  background-image: url("noise.png");
  background-repeat: repeat;
}

header {
  text-align: center;
  margin-bottom: 40px;
}

h1 {
  font-size: 36px;
  color: #ffffff;
  margin-bottom: 16px;
}

h2 {
  font-size: 24px;
  color: #ffffff;
  margin-bottom: 24px;
  padding-bottom: 24px;
}

.cta-button {
  display: inline-block;
  padding: 16px 64px;
  font-size: 24px;
  font-weight: bold; /* Add this line to make the text bold */
  text-decoration: none;
  background-color: #006641;
  color: #ffffff;
  border: 3px solid #ffffff;
  border-radius: 0;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.cta-button:hover {
  background-color: #ffffff;
  color: #000000;
}

/* Additional CSS */
h2 {
  margin-bottom: 40px; /* Increase the margin-bottom value for more space */
}

.logo {
  text-align: center;
  margin-bottom: 20px;
}

.logo img {
  max-width: 250px;
}

.top-logo {
  text-align: center;
  margin-bottom: 20px;
  padding-bottom: 48px;
}

.top-logo img {
  max-width: 200px;
}

footer {
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding-bottom: 2%;
}

footer .copyright {
  margin: 0;
  padding: 10px 24px;
  font-size: 16px;
  color: #ffffff;
}